[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultWidth

Gets the default value for the Width property.

## Declaration

Source position: grids.pas line 587

`protected function TGridColumn.GetDefaultWidth: Integer; virtual;`

## Function result

Default value for the Width property.

## See also

TGridColumn.Width |  | The display width in pixels for the column on its Grid control.